@charset "utf-8";

.borderType01 {
	border: 1px solid #dbf3e7!important;
}
.bgColorType01 {
	background: #ddf0df!important;
}
.bgColorType02 {
	background: #fff7ec!important;
}
.v3-cardblockA01.baseIcoNone01:before {
	content: none;
}
.icoQuestion01 > span::after {
	content: "\e955";
	font-family: 'icon_type2018';
	font-weight: normal;
	color: #0ca26c;
	display: inline-block;
	position: relative;
	top: -2px;
	margin-left: 10px;
	font-size: 1.286em;
	line-height: 1;
	vertical-align: middle;
}
*[class*="v4-balloonCommentBox"].typeCharacter01::after {
	content: "";
	position: absolute;
	right: -38px;
	bottom: -10px;
	width: 82px;
	height: 132px;
	background: url(/kojin/fundwrap/images/feature_img_17.png) 0 0 no-repeat;
	background-size: contain;
}
.dottedBorderBlk01 {
	padding: 15px 0;
	border-top: 1px dotted #aaa;
	border-bottom: 1px dotted #aaa;
}
.tableBgType01 {
	background: #eaeaea!important;
}
.boxBdr01{
	padding:15px; margin-bottom:20px;
	border:1px solid #F00;
	text-align:center;
}

@media screen and (max-width: 768px) {
	.v3-dispFlex.spDBlock {
		display: block!important;
	}
	*[class*="v4-balloonCommentBox"].typeCharacter01::after {
		right: -35px;
		bottom: 5px;
		width: 57px;
		height: 90px;
	}

	/* glyphScroll */
	.spScrollA01 {
		overflow: auto;
	}
	.spScrollA01::-webkit-scrollbar{
		width: auto;
		height: 8px;
	}
	.spScrollA01::-webkit-scrollbar-track{
		background: #d8d8d8;
		border-radius: 10px;
	}
	.spScrollA01::-webkit-scrollbar-thumb{
		background: #00a788;
		border-radius: 10px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.spScrollA01 .spScrollItem {
		margin-bottom: 10px;
		min-width: 560px;
	}
	.glyphScroll01 {
		display: block;
		margin-top: 10px;
		padding: 10px 0;
	}
	.glyphScroll01 > span {
		position: relative;
		display: inline-block;
		padding-left: 3.7em;
	}
	.glyphScroll01 > span:before {
		position: absolute;
		display: inline-block;
		top: 50%;
		left: 0;
		margin-top: -1.5em;
		content: "";
		width: 3.1em;
		height: 3em;
		background: url(/common/column/images/common_scroll_01.svg) no-repeat 0 0;
		background-size: 3.1em 3em;
	}
}
